<?php

$servername = 'localhost';
$username = 'fieldclo_root321';
$password = 'root@321';
$database = 'fieldclo_fieldclouddb';
// Create connection
if($conn){
    $conn->close();
}
$conn = mysqli_connect($servername, $username, $password, $database);

// Check connection
if ($conn->connect_error) {
	die("Connection failed: " . $conn->connect_error);
}else{

echo "connected successfully";
}

$sql=" select * from sales_status";
$result=$conn->query($sql);

while($row = $result->fetch_assoc()){
    echo $row['status_name']."<br>";
}
$conn->close();

?>